### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

Options for localization. See https://apexcharts.com/docs/options/chart/locales

### Index

###### Properties
Optional name Optional options

### Properties

name
`name: `string``
Type : `string`
Optional

options
`options: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""